{
  "Audio Player": "Audio atskaņotājs",
  "Video Player": "Video atskaņotājs",
  "Play": "Atskaņot",
  "Pause": "Pauzēt",
  "Replay": "Atkārtot",
  "Current Time": "Esošais laiks",
  "Duration": "Ilgums",
  "Remaining Time": "Atlikušais laiks",
  "Stream Type": "Straumes veids",
  "LIVE": "LIVE",
  "Seek to live, currently behind live": "Pāriet uz tiešraidi",
  "Seek to live, currently playing live": "Pāriet uz tiešraidi",
  "Loaded": "Ielādēts",
  "Progress": "Progress",
  "Progress Bar": "Progresa josla",
  "progress bar timing: currentTime={1} duration={2}": "{1} no {2}",
  "Fullscreen": "Pilnekrāna režīms",
  "Exit Fullscreen": "Iziet no pilnekrāna režīma",
  "Mute": "Izslēgt skaņu",
  "Unmute": "Ieslēgt skaņu",
  "Playback Rate": "Atskaņošanas ātrums",
  "Subtitles": "Subtitri",
  "subtitles off": "Izslēgt subtitrus",
  "Captions": "Paraksti",
  "captions off": "Izslēgt parakstus",
  "Chapters": "Temati",
  "Descriptions": "Apraksti",
  "descriptions off": "Izslēgt aprakstus",
  "Audio Track": "Audio celiņš",
  "Volume Level": "Skaļums",
  "You aborted the media playback": "Atskaņošana atcelta",
  "A network error caused the media download to fail part-way.": "Tīkla kļūdas dēļ, multivides lejupielāde neizdevās.",
  "The media could not be loaded, either because the server or network failed or because the format is not supported.": "Neizdevās ielādēt multividi, iespējams severa, vai tīkla kļūmes dēļ, vai neatbalstīta formāta dēļ.",
  "The media playback was aborted due to a corruption problem or because the media used features your browser did not support.": "Atskaņošana tika pārtraukta tīkla kļūmes dēļ vai pārlūkprogrammas iespēju trūkuma dēļ.",
  "No compatible source was found for this media.": "Netika atrasts atbilstošs multivides avots.",
  "The media is encrypted and we do not have the keys to decrypt it.": "Multividi nevar atskaņot, jo tas ir kriptēts un nav pieejama dekriptēšanas atslēga.",
  "Play Video": "Atskaņot video",
  "Close": "Aizvērt",
  "Close Modal Dialog": "Aizvērt logu",
  "Modal Window": "Logs",
  "This is a modal window": "Logs",
  "This modal can be closed by pressing the Escape key or activating the close button.": "Šo logu var aizvērt, nospiežot uz aizvēršanas pogas vai taustiņa ESC.",
  ", opens captions settings dialog": ", atvērs parakstu logu",
  ", opens subtitles settings dialog": ", atvērs subtitru logu",
  ", opens descriptions settings dialog": ", atvērs aprakstu logu",
  ", selected": ", izvēlēts",
  "captions settings": "parakstu iestatījumi",
  "subtitles settings": "subtitru iestatījumi",
  "descriptions settings": "aprakstu iestatījumi",
  "Text": "Teksts",
  "White": "Balts",
  "Black": "Melns",
  "Red": "Sarkans",
  "Green": "Zaļš",
  "Blue": "Zils",
  "Yellow": "Dzeltens",
  "Magenta": "Purpursarkana",
  "Cyan": "Ciāna",
  "Background": "Fons",
  "Window": "Logs",
  "Transparent": "Caurspīdīgs",
  "Semi-Transparent": "Daļēji caurspīdīgs",
  "Opaque": "Necaurspīdīgs",
  "Font Size": "Šrifta izmērs",
  "Text Edge Style": "Teksta ēnas stils",
  "None": "Neviens",
  "Raised": "Izvirzīts",
  "Depressed": "Samazināts",
  "Uniform": "Vienmērīgs",
  "Dropshadow": "Ēnots",
  "Font Family": "Šrifts",
  "Proportional Sans-Serif": "Proportional Sans-Serif",
  "Monospace Sans-Serif": "Monospace Sans-Serif",
  "Proportional Serif": "Proportional Serif",
  "Monospace Serif": "Monospace Serif",
  "Casual": "Casual",
  "Script": "Script",
  "Small Caps": "Small Caps",
  "Reset": "Atiestatīt",
  "restore all settings to the default values": "atiestatīt iestatījumu uz noklusējumu",
  "Done": "Gatavs",
  "Caption Settings Dialog": "Parakstu iestatījumi",
  "Beginning of dialog window. Escape will cancel and close the window.": "Paraksta iestatījumu sākums. Lai aizvērtu, spiediet ESC taustiņu.",
  "End of dialog window.": "Parakstu iestatījumu loga beigas",
  "{1} is loading.": "{1} ielādē.",
  "Exit Picture-in-Picture": "Iziet no Attēls attēlā",
  "Picture-in-Picture": "Attēls attēlā",
  "Skip forward {1} seconds": "Pārtīt uz priekšu {1} sekundes",
  "Skip backward {1} seconds": "Pārtīt atpakaļ {1} sekundes",
  
  "Quality": "Quality",
  "Settings": "Settings",
  "Related": "Related",
  "Share": "Share",
  "Speed": "Speed",
  "Normal": "Normal",
  "Zoom": "Zoom",
  "Link": "Link",
  "Embed": "Embed",
  "Social": "Social",
  "Copy video URL": "Copy video URL",
  "Check out this cool video on": "Check out this cool video on",
  "RESET": "RESET",
  "ZOOM HELP": "ZOOM HELP",
  "Use ZOOM slider or mouse wheel to ZOOM in video.": "Use ZOOM slider or mouse wheel to ZOOM in video.",
  "Drag zoomed area using your mouse.": "Drag zoomed area using your mouse or a finger.",
  "Forward": "Forward",
  "Rewind":  "Rewind",
  "Mirror view": "Mirror view",
  "Theater mode": "Theater mode",
  "Exit Theater mode": "Theater mode",
  "Watch full video on": "Watch full video on" ,
  "Open Chromecast menu": "Open Chromecast menu",
  "Disconnect Chromecast": "Disconnect Chromecast",
  "Casting to": "Casting to",
  "Snapshot": "Snapshot",
  "Filters": "Filters",
  "More videos": "More videos",
  "Up Next": "Up Next",
  "Start AirPlay": "Start AirPlay",
  "Advertisement": "Advertisement",
  "Ad": "Ad",
  "Ad completed": "Ad completed",
  "Skip Ad in": "Skip Ad in",
  "Skip Now!": "Skip Now!",
  "Skip Ad in %%TIME%%": "Skip Ad in %%TIME%%",
  "Skip Ad": "Skip Ad",
  "Ad %%NUM%% of %%TOTAL%%": "Ad %%NUM%% of %%TOTAL%%",
  "This Ad will end in": "This Ad will end in",
  "Ad Playing": "Ad Playing",
  
  "Settings menu": "Settings menu",
  "Quality menu": "Quality menu",
  "Open quality menu": "Open quality menu",
  "Set quality to": "Set quality to",
  "Set quality automatic": "Set quality automatic",
  "Open sharing container": "Open sharing container",
  "Open related container": "Open related container",
  "Sharing dialog": "Sharing dialog",
  "Share section": "Share section",
  "Related dialog": "Related dialog",
  "Close related": "Close related",
  "Close share container": "Close share container",
  "Open zoom container": "Open zoom container",
  "Zoom reset": "Zoom reset",
  "Open media speed menu": "Open media speed menu",
  "Set speed": "Set speed",
  "Previous related": "Previous related",
  "Next related": "Next related",
  "Copy video link": "Copy video link",
  "Copy video embed code": "Copy video embed code",
  "Open playlist": "Open playlist",
  "Hide playlist": "Hide playlist",
  "Collapse playlist": "Collapse playlist",
  "Expand playlist": "Expand playlist",
  "UpNext video": "UpNext video",
  "Next video": "Next video",
  "Previous video": "Previous video",
  "Close UpNext container": "Close UpNext container",
  "Open filters container": "Open filters container"  
}
